<?php
require_once('inc/logincheck.php');
CommTool::checkIncludeByAdminPhp();

$strSql = "select * from {$configTableHead}server where id={$serverid};";
$row = $dbInstance->getOne($strSql);
if(1 == $row['enable']){$startFlag = "checked = 'checked'";}
$lang[$row['lang']] = "checked = 'checked'";
include_once template('server_modify.html', $adminTemplateName);
?>